Post by Frens » Fri Jan 02, 2015 6:13 am

rechten owner opnieuw±

An error occured while resetting the file ownership

Details

There is a link in the path: /home/deb22222222/domains/shop.nl/public_html/vqmod/.htaccess

naar 777 gezet de htaccess

Opnieuw toen de melding :

An error occured while resetting the file ownership

Details

There is a link in the path: /home/xxx/public_html/vqmod/checked.cache
There is a link in the path: /home/xxxx/public_html/vqmod/mods.cache
There is a link in the path: /home/xxx/public_html/vqmod/pathReplaces.php

Kom ik niet bepaald met Googelen tegen---

De melding bijft overigens VQMod does not appear to be properly generating vqcache files!

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by victorj » Fri Jan 02, 2015 6:21 am

Duidelijk een hosting probleem, vqmod krijgt van de server niet de rechten die noodzakelijk zijn voor een goede werking.
2 mogelijkheden, contact opnemen met je hoster of ze die rechten kunnen en willen toekennen, of veranderen van hosting die het wel ondersteund, dus hostingmet het proffesionele cpanel systeem.

Koeltechnische deurrubbers eenvoudig online op maat bestellen.
Alle niet stekplichtige onderdelen zoals scharnieren, sloten, randverwarming en verlichting voor alle typen koelingen en vriezers.
https://koelcel-onderdelen.com

Koeltechnische deurrubbers eenvoudig online op maat bestellen.
Eigen productie en snelle levering.
https://123-deurrubbers.com


User avatar
Expert Member

Posts

Joined
Sat Jun 25, 2011 4:09 am
Location - Alkmaar Holland

Post by Frens » Fri Jan 02, 2015 6:28 am

Bedankt,

In het verleden heeft het in elk geval gewerkt, dus zal eens navragen,
ook op een andere site van dezelfde host (Antagonist)werkt Vqmod wel


edit

Ik krijg die melding bij alle files, dus ook buiten vqmod.

edit

Hoe zit het overigens met Vqmod voor OC versie 2.0....
http://www.opencart.com/index.php?route ... n_id=19501
zit wat anders in elkaar of..?

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by Frens » Sat Jan 03, 2015 12:15 am

Volgens de host staan de rechten owner goed , verder:

`Zou je kunnen aangeven wat "de rechten die noodzakelijk zijn voor een goede werking." zijn die vqmod nodig heeft? Ik kan je dan vertellen of deze beschikbaar zijn op onze server.
Het tweede gedeelte van de opmerking van de vqmod gebruiker "of veranderen van hosting die het wel ondersteund, dus hostingmet het proffesionele cpanel systeem." ben ik het niet helemaal met hem eens, het gebruik van cPanel zegt namelijk niks over de mogelijkheden die de hosting bied, of de professionaliteit ervan. Aan het gebruik van cPanel is geen enkele harde conclusie te verbinden. Wij maken zelf gebruik van DirectAdmin als controle paneel en zo heb je nog een paar andere opties die op hun eigen manier allemaal goed werken.`

Ik had nog een map aangemaakt met een kale versie 1.5.6.1, ook hier weer±
VQMod does not appear to be properly generating vqcache files!

een versie 2.0 met de nieuwste vqmod/manager werkt wel op dezelfde server.

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by Frens » Sat Jan 03, 2015 5:25 am

V1.5.6.4 geïnstalleerd in een submap , hier gaat het goed,
De vqmod manager omgeving wordt netjes getoond ik vermoed nu dat met de bestanden van v1.5.6.1 bij mij iets niet goed is.

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by Frens » Sat Jan 03, 2015 6:37 am

Upgrade van 1561 naar 1564 geen resultaat>VQMod does not appear to be properly generating vqcache files!

De map vqmod van test 1564 naar hoofdir gekopieerd , alles is nou aanwezig bij de vqmod manager

maak ik Cache leeg of verwijder ik bijv. bestand vqmod_opencart.xml

> weer de melding >VQMod does not appear to..........

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by Frens » Sat Jan 03, 2015 9:11 pm

Hoi,

Ik heb nou een (sub)map met de versie 1564, de org. is 1561, maar hier dus problemen met de vqmod.

Nou wil ik de data van 1561 naar de 1564 overbrengen, in de 2 config bestanden pad naar database aangepast.

Maar daarmee ben ik er nog niet , map met images e,d op de server enz.

Url kloppen niet meer...

Is hier ergens een handleiding voor en kan dit wel, anders alles opnieuw

P.s door een upgrade zijn beiden nu versie 1564

Ik heb dus public_html/met de bestaande/oude bestanden en public_html/oc1564test als vrijwel kale OC1564 instalatie

Active Member

Posts

Joined
Sat Apr 20, 2013 10:48 pm

Post by djbosanac » Tue Apr 07, 2015 5:31 pm

ik gebruik 2.0.2.0 , welke manager is hiervoor bedoeld?
Op de site zie ik maar tot 1.5.6.4 jammer genoeg!!!

....Only God Can Judge Me....


Active Member

Posts

Joined
Thu Sep 01, 2011 10:12 pm
Location - Zuid-holland, Dordrecht, The Netherlands

Post by Adelisa » Wed Apr 08, 2015 3:32 pm

Welke versie van vQmod moet ik hebben voor Opencart 2.0.1.1 omdat ik op https://code.google.com/p/vqmod/downloa ... p&can=1&q= alleen maar een versie van 07.2013 kan vinden en opencart 2.0.1.1 is veel later uitgekomen.

Alvast bedankt

New member

Posts

Joined
Wed Jan 11, 2012 6:40 am

Post by i2Paq » Wed Apr 08, 2015 4:11 pm

OC 2.0 heeft problemen met vQmod.

Mede omdat er OCMod in zit.

je hebt de allerlaatste vQmod nodig, v2.5.1-opencart.

Deze vind je hier: https://github.com/vqmod/vqmod/releases

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

UPGRADE to 2.x: Contemplate before thou begins!

Our FREE search: Find your answer FAST!.

BUGs?: Known BUGS for All OC Versions.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by Adelisa » Wed Apr 08, 2015 4:22 pm

i2Paq wrote:OC 2.0 heeft problemen met vQmod.

Mede omdat er OCMod in zit.

je hebt de allerlaatste vQmod nodig.
Is vQmod 2.4.1 de allerlaatste? en

Ik heb het alleen nodig om Payment2Shipping-oc2 te installeren , is er ook een mogelijkheid om het zonder vqmod te installeren dan? Er staat dat ik de bestanden kan overschrijven maar die zitten er niet bij :)

New member

Posts

Joined
Wed Jan 11, 2012 6:40 am

Post by i2Paq » Wed Apr 08, 2015 4:25 pm

Adelisa wrote:
i2Paq wrote:OC 2.0 heeft problemen met vQmod.

Mede omdat er OCMod in zit.

je hebt de allerlaatste vQmod nodig.
Is vQmod 2.4.1 de allerlaatste? en

Ik heb het alleen nodig om Payment2Shipping-oc2 te installeren , is er ook een mogelijkheid om het zonder vqmod te installeren dan? Er staat dat ik de bestanden kan overschrijven maar die zitten er niet bij :)
De laatste is de 2.5.1.

Als die extensie vQmod nodig heeft, dan ontkom je er niet aan.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

UPGRADE to 2.x: Contemplate before thou begins!

Our FREE search: Find your answer FAST!.

BUGs?: Known BUGS for All OC Versions.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by andrequinten » Mon Aug 31, 2015 4:49 pm

Ik heb oc 2.0.1.1 nu heb ik een extention geinstaleerd, maar deze werkte niet, nu zou dat komen door een conflict met VQmod.
kan ik VQmod zomaar weghalen, en zo ja hoe doe ik dat?

gr. André

Newbie

Posts

Joined
Tue Aug 06, 2013 5:09 pm

Post by PleasureDress » Sun Dec 06, 2015 9:08 pm

Hallo
sinds gisteren ben ik bezig met opencart en nu heb ik meerdere keren geprobeerd om vqmod te installeren maar ik loop steeds weer tegen andere problemen aan, waardoor ik nu voor de 5e keer opencart opnieuw aan het installeren ben.

Ik heb alle stappen gevolgd in de handleiding maar ik kom er niet meer uit

Newbie

Posts

Joined
Sun Dec 06, 2015 9:05 pm

Post by PleasureDress » Sun Dec 06, 2015 10:18 pm

Hallo
ik heb OC 2.1.0.1 draaien hierin heb ik vqmod geinstalleerd en daarna vqmod manager.
Alles geupdate en op zich is de site nu wel bereikbaar en de admin ook wel, maar...

de vqmod manager staat bij mij miet onder extensies, maar onder configuratie als 'AE Pro VQMod Manager' en als ik die aanklik is de toegang geweigerd terwijl alle rechten op 777 staan.
Ik heb ook al geprobeerd met de rechten op 755 maar dat helpt ook niet.
de server draait trouwens op myphp

Wat kan er verkeerd gegaan zijn?

Newbie

Posts

Joined
Sun Dec 06, 2015 9:05 pm

Post by victorj » Tue Dec 08, 2015 8:07 pm

in de admin naar gebruikers, gebruikers groepen, top adminstrator.
hier alle lees en schrijfrechten toekennen en opslaan.

Koeltechnische deurrubbers eenvoudig online op maat bestellen.
Alle niet stekplichtige onderdelen zoals scharnieren, sloten, randverwarming en verlichting voor alle typen koelingen en vriezers.
https://koelcel-onderdelen.com

Koeltechnische deurrubbers eenvoudig online op maat bestellen.
Eigen productie en snelle levering.
https://123-deurrubbers.com


User avatar
Expert Member

Posts

Joined
Sat Jun 25, 2011 4:09 am
Location - Alkmaar Holland
Who is online

Users browsing this forum: No registered users and 12 guests